10/05/2021 09:07 AM - Michael Vallely

Status: Resolved Start date: 10/05/2021
Priority: Normal % Done: 100%
Assignee:

Category: Data inconsistency

Description

Hi folks,

I hope you are all well. | was just wondering why there are no positive values for manssec8_dv and panssec8_dv for wave 10? For
manssec8_dv 2.34% answered this question via a proxy response but I'm not entirely sure why. Any information on these variables
would be greatly appreciated.

Many thanks,

Michael

History

#1 - 10/11/2021 05:31 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- Assignee deleted (Alita Nandi)

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello,

If the respondent says that their mother/father was working when they were 14 (maju/paju=1), then they are asked what job they did which is coded to
the various occupational variables masoc00_cc/pasoc00_cc & manssec8_dv/panssec8_dv etc. So, it is ok if manssec8_dv=-8 when maju is not equal
to 1. But for cases where maju=1, there needs to be a valid value. | can see that all these are mostly inapplicable and a few are don't know/refusal for
maju/paju=1. We will look into these cases.

About the proxy values: as proxy respondents are not asked these questions the values are -7 for those cases.

#2 - 10/12/2021 02:28 PM - Understanding Society User Support Team

- Assignee set to Understanding Society User Support Team

#3 - 11/05/2021 09:16 AM - Understanding Society User Support Team
- % Done changed from 50 to 80

The issue that you highlighted has been resolved for this latest data release. The latest data will be released by the end of this month.

#4 - 01/27/2022 02:06 PM - Understanding Society User Support Team
- Status changed from In Progress to Resolved

- Assignee deleted (Understanding Society User Support Team)

- % Done changed from 80 to 100
